How to install libspi-java on Debian 9 (Stretch)